gogglesmm(1)

NAME
gogglesmm - Goggles Music Manager

SYNOPSIS
gogglesmm [options] [file]

INTRODUCTION
Goggles Music Manager is a music collection manager and player. It supports gapless playback and features easy tag editing.

OPTIONS
General Options

-h, --help
    Display list of options

-v, --version
    Display version information

Startup Options

--tray
    Start minimized to tray

--disable-opengl
    Disables opengl based features

--xine-debug
    Output xine debug info to standard output

Playback Control

--play
    Start playback

--pause
    Pause playback

--play-pause
    Toggle pause / playback.

--previous
    Play previous track

--next
    Play next track

--stop
    Stop playback

Misc Options

--toggle-shown
    Show or Hide the main window

--raise
    Try to raise the main window

--now-playing
    Show now playing notification

KEYBOARD SHORTCUTS

Ctrl-N
    Reset default sorting order in current view.

Ctrl-R
    Shuffle track list.

Ctrl-B
    Toggles browse mode on or off.

Ctrl-G
    Toggles Genre list in browse mode.

Ctrl-Q
    Quit Goggles Music Manager.

Ctrl-O
    Import files from given directory.

Ctrl-J
    Jump to playing song in track list.

Ctrl-F or /
    Find

Ctrl-S
    Show source browser

Ctrl-P
    Start / Pause playback.

Ctrl-
    Stop playback.

Ctrl-[
    Play previous track.

Ctrl-]
    Play next track.

Ctrl-T
    Toggle Repeat A-B.

Ctrl-A
    Select All in lists.

Ctrl-W
    Close Main Window

F11 Show Mini Player.

F12 Show Full Screen.

F2  Edit selected track, album, artist or genre.

Del Delete selected track, album, artist or genre.

FILES

~/.goggles/goggles.db
    Music Database

~/.goggles/xineconf
    xine settings

~/.foxrc/musicmanager
    settings

$(XDG_CACHE_HOME)/gogglesmm/icontheme.cache
    Icon theme cache

AUTHOR
Sander Jansen <s.jansen@gmail.com>